Debian: 2734-1: wireshark: Multiple vulnerabilities

LinuxSecurity.com: Multiple vulnerabilities were discovered in the dissectors for DVB-CI, GSM A Common and ASN.1 PER and in the Netmon file parser. For the oldstable distribution (squeeze), these problems have been fixed in [More...]